<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-white border-bottom shadow-sm">
    <h5 class="my-0 mr-md-auto font-weight-normal">
        <app-header></app-header>
    </h5>
    <nav class="my-2 my-md-0 mr-md-3">
      <!-- <span>{{loginCount}}</span> -->
      <a class="p-2 text-dark" href="#">Shop</a>
      <a class="p-2 text-dark" href="#">Enterprise</a>
      <a class="p-2 text-dark" href="#">Support</a>
      <a class="p-2 text-dark" href="#">Pricing</a>
    </nav>
    <a  [routerLink]="['/login']" class="btn btn-primary" href="#" >Sign in</a>
  </div>
